Section: extra-scientific

Depends: clp

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

0.59.10 (arm64/stable)

(Dependency not found)

  • libClp.so.1
  • libClpSolver.so.1
  • libOsiClp.so.1

Issue 432

Library dependency without PKGDEP

0.60.0-1 (amd64/stable)

Also: 0.60.0-1 (powerpc/stable) , 0.60.0-1 (ppc64/stable)

Depends: bzip2, coinutils, glpk, lapack, osi

lapack 3.8.0-4 (amd64/stable)

  • libblas.so.3

bzip2 1.0.6-6 (amd64/stable)

  • libbz2.so.1.0

coinutils 2.11.0-1 (amd64/stable)

  • libCoinUtils.so.3

glpk 4.65 (amd64/stable)

  • libglpk.so.40

lapack 3.8.0-4 (amd64/stable)

  • liblapack.so.3

osi 0.108.2-1 (amd64/stable)

  • libOsi.so.1

0.59.10 (arm64/stable)

Also: 0.59.10 (armel/stable)

Depends: bzip2, coinutils, glpk, lapack, osi, suitesparse

lapack 3.8.0 (arm64/stable)

  • libblas.so.3

bzip2 1.0.6-5 (arm64/stable)

  • libbz2.so.1.0

suitesparse 4.4.6 (arm64/stable)

  • libcholmod.so.3

coinutils 2.10.14-1 (arm64/stable)

  • libCoinUtils.so.3

glpk 4.65 (arm64/stable)

  • libglpk.so.40

lapack 3.8.0 (arm64/stable)

  • liblapack.so.3

osi 0.107.9 (arm64/stable)

  • libOsi.so.1